Ability to add attachments (print screens) via notes edit.

2015-10-29 17:35 - Arnis Juraga

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Redmine does not have ability to add file attachments via 'notes edit'.

If I edit the issue, save it, and forgot to add attachment, I cannot edit issue and add it later.

The main reason for it in my case - We can add print screens to Issues, and there are no problem with issue edit. But when I edit

notes - I cannot add print screen, as they request new file attachment to be added to issue itself.

Edit issue only for this, is way an overhead.

Related issues:

Related to Redmine - Feature #42518: Cannot paste a screenshot from clipboard... New

History

#1 - 2015-11-01 10:37 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#2 - 2025-04-06 13:19 - Marius BĂLTEANU

- Related to Feature #42518: Cannot paste a screenshot from clipboard when edit an existing comment in issues tracker added
